quest-progress:
  kill1:
    started: true
    started-date: 1709674230510
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playerkilling:
        completed: false
        progress: 1
